Upload Images: Introduction

You can use this task to upload to CANON iMAGE GATEWAY still images and movies that have been shot with a Canon camera.
Select Upload Images on CANON iMAGE GATEWAY menu in the Task Area.

  1. Select Images
    Select the image(s) that you want to upload. You can select still images and movies.
    You can only upload still images that are JPEG images. You cannot upload RAW images.
    You can upload movies that have been shot with a Canon camera.

  2. Change Still Image Size
    Improve the upload speed by changing the image's size. You can add comments and sounds to the images that you want to upload.

  3. Change Movie Type
    You can convert a movie into a an image type suitable for upload. You can add comments to the movies that you want to upload.

  4. Upload Images
    Click this step to enter your login details. Uploading of your images begins.

Note
This task does not handle the following files:
- RAW images
- Images with file names longer than 64 bytes
- ASF files with pathnames longer than 128 bytes
- Images larger than 5,000 x 5,000 pixels
- QuickTime VR


Upload Images: Change Still Image Size

Before uploading a still image file, you must reduce the file size by compressing the image. This is because it takes a long time to upload a large file. The settings in Step 2 will be applied to all selected still images.

Note
The settings in Step 2 will not be implemented if no images have been selected in Step 1 : Select Images.

  1. Check the size of the original image that you want to upload, and the available space on the server. Check the available space by clicking the Check button.

  2. Select one of the following options:

  3. Send images unchanged
    Uploads the image without compressing it.

  4. Resize and compress images into JPEG
    This is the recommended option. This compresses the selected image using the JPEG image type. If you have selected multiple images, it will compress them one by one.

  3. You can reduce the size of an image file by reducing the size of the image in it. Select one of the following options:

  4. Large: This is the original image size.

  5. Medium: This reduces the original image to 60% of its size.

  6. Small: This reduces the image to 30% of its original size.

  4. This affects the image's quality and file size. The better the image quality is, the bigger the file size. Select one of the following options:

  5. High quality

  6. Medium quality

  7. Low quality

  5. Start compressing by clicking the Check button. The size of the compressed file is displayed above the Check button.

  6. You can view the compressed image by clicking thePreview button.

  7. If you are not happy with the size of the compressed file, you can change the file size and image quality and click the Check button.

  8. You can add comments and sounds to the images that you want to upload.


Upload Images: Change Movie Type

Before uploading a movie, you must convert it into an image type that can be uploaded. You can also specify the image size and play time during conversion.

Note
The settings in Step 3 will not be implemented if no movie has been selected in Step 1: Select Images.

  1. Check that the total size of the files that you want to upload does not exceed the available space on the server. You can check the available space by clicking the Check button.

  2. Resize image
    You can reduce the size of a movie file by reducing the size of the images in the movie. Select one of the following options. The size settings will be applied to all selected movies.

  3. Original size : Uploads in the original image size.

  4. Small : Uploads in the 160x120 or 176x144 size.

Note
The biggest image sizes that can be uploaded is 320x240 or 352x288. You cannot upload an image that is larger than this without reducing its size.

  3. Set Play Time

    You can reduce the size of a movie file that you want to upload by reducing its play time. Set a file's play time by selecting the file, and entering the desired play time in the Play Time Controls dialog box that appears when you click the Play Time button.

  4. Start converting the image type by clicking the Check button. The size of the compressed file is displayed above the Check button.

  5. You can view a converted movie by clicking the Preview button. We recommend that you play converted movies in order to check their quality, as conversion does generally lead to a deterioration in image quality.

  6. You can add comments to the images that you want to upload.

Tip
You can use this task to convert movie files into an MPEG4 (ASF). Movies uploaded of this type can be viewed using Windows Media Player.


Upload Images: Upload Images

  1. Enter your email address.

  2. Enter your password.
    If you want CANON iMAGE GATEWAY to remember your email address and password, select the Remember this email address and password check box.

  3. Click the Upload button.
    Uploading of your images begins.


Attach Comments and Sounds

You can upload image files that have comments and sound attached to them.

Select the following options as required:

  • Attach Comments
    Select this option if you want to upload an image with comments attached. If no comment has been attached to the image, you can add your comments in the Properties Window that appears when you click the Properties button.

  • Attach Sounds
    Select this option if you want to upload an image with a sound file attached to it. If no sound file has been attached to the image, you can add one by clicking the Properties button.

Note
You cannot upload the sound files associated with a movie.


Movie Play Time Controls Dialog Box

This dialog box allows you to select a section of a movie.
You can set a clipping range by specifying a start point and an end point.

Preview area display items:

Forward One Frame button
Forwards image one frame.

Reverse One Frame button
Reverses images one frame.

Time Display
Displays the image's total play time and current play time.

Play/Pause button
Starts/pauses image play.

Stop button
Stops image play.

Play Slider
The play slider control indicates the position of the frame currently being played.
The play slider also corresponds to the image's total play time.

Clipping Range Slider
The left control is the start point control that indicates the start point of the clipping range. The right control is the end point control that indicates the end point of the clipping range.
The interval between the start point control and the end point control is the clipping range used for editing.

Clipping Range Time
Displays the clipping range time.

Start Point/End Point Time
Displays the start and end points of the clipping range time.

Start Point Setting button
Sets the position of the play slider control as the clipping range start point.

End Point Setting button
Sets the position of the play slider control as the clipping range end point.

Basics

  1. Set the clipping range start point by dragging the left control of the Clipping Range Slider.

  2. Set the clipping range end point by dragging the right control of the Clipping Range Slider.

  3. Click the Play/Pause button to preview the clipping range that you have set.

  4. Click the OK button to confirm the settings.

Setting the Clipping Range Using the Start Point Setting and End Point Setting Buttons

  1. Drag the Play Slider control to where you want the clipping range to start.

  2. Click the Start Point Setting button.
    The position of the Play Slider control is set as the start point.

  3. Drag the Play Slider control to where you want the clipping range to end.

  4. Click the End Point Setting button.
    The position of the Play Slider control is set as the end point.

  5. Click the Play/Pause button to preview the clipping range that you have set.

  6. Click the OK button to confirm the settings.